Subject: Re: Fw: Re: [Transpo] Fw: agenda for August 23? -- resurfacing bonds
From: David Wilbur <[email-masked]>
To: "[email-masked]" <[email-masked]>, [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2005 13:13:05 -0700 (PDT)

Sue,
 
There are a number of SF Green Party members who disfavor bonds - I think I'm just one of the more cranky ones since I wasn't active enough a few years back and the transportation lobby passed a regressive sales tax with the help of the Green Party. I hope that doesn't happen again since it's the landlords and commercial building owners who mostly benefit from transportation improvements (access to work and shopping), and we should be pushing taxes on gross rents to make the beneficiaries pay for things that benefit them. Bonds disproportionately tax homeowners (and tenants), who now pay about 2/3 of all property taxes under Prop 13, but used to pay only about 1/3 of all property taxes before Prop 13 passed in 1978.
 
Also, bonds in particular are one of the worst ways to raise taxes. They send 1/2 of the *total* taxes raised not to govrernment spending, but to the wealthy elites (individuals and corporations) who have created the hostile and dysfunctional economic system we currently labor under - we shouldn't be playing into their hands. They're the ones who tend to own a lot of commercial property anyway or own the mega-corporations we buy mnay of our goods and services from, so we get a 2-for-1 impact bonus when we redirect the tax burden onto the commercial property and large corporate interests through broad-based gross receipts taxes.
 
So yes, I hope the TWG gives the Pothole Bonds proposal a resounding "NO". 
 
I'll let Marc weigh in on the definitive response to your query, however... ;-)
 
dw

"[email-masked]" <[email-masked]> wrote:
Another agenda item for our August 23 meeting.

Sue

Please note: forwarded message attached

Here's SPUR's analysis, which is usually excellent. SPUR is opposing 
the bond on the same grounds that Dave Wilbur is.

Dave

>Dave Snyder,
>
>I notice that you want the TWG to review the resurfacing bonds at 
>our next meeting. Do you have an abstract of the bond? Or do you 
>know the letter so that I can look it up and look at it? Off hand, 
>I would think the Green Party should oppose it as Dave Wilbur is 
>recommending that we oppose all bonds as regressive tax measures.
>
>Sue
>
>-- Susan King wrote:
>I put the agenda up. Please let me know if you would like me to change the
>format. I did not have a formal agenda to post, but could do that if you
>drafted an agenda with times, etc.
>
>If not, at least folks know about the meeting and what will be discussed.
>
>peace,
>ssuan
>
>> From: "[email-masked]" 
>> Date: Sat, 13 Aug 2005 22:16:47 GMT
>> To: [email-masked]
>> Cc: [email-masked]
>> Subject: Re: [Transpo] Fw: agenda for August 23?
>>
>> Susan, I don't have an account so I cannot add this agenda to the website.
>>
>> SUe
>>
>> -- Susan King wrote:
>> Also, be sure to add the final agenda to the website. Nicole, email update
>> editor, depends on the website listings for events for the newsletter.
>>
>> peace,
>> ssuan
>>
>>> From: Susan King 
>>> Date: Thu, 11 Aug 2005 13:35:55 -0700
>>> To: "[email-masked]" ,
>>> , 
>>> Subject: Re: [Transpo] Fw: agenda for August 23?
>>>
>>> Please reveiw the Resurfacing Bond on the Nov ballot. the SFGP GM will
>>> depend on your committee to review both transpo related initiatives, GG
>>> Park/MLK and the Resurfacing bond.
>>>
>>> Any update on the blue angels efforts? I think that is a great 
>>>effort for us
>>> to get behind. We could get Ross to introduce something opposing the Blue
>>> Angels and tie this into our overall position against war and militarism.
>>>
>>> Car Free day Sept 22??
>>>
>>> DPT issue to get universal code enforcement for sidewalk parking, etc.???
>>>
>>> peace
>>> susan
>>>
>>>> From: "[email-masked]" 
>>>> Date: Thu, 11 Aug 2005 19:56:38 GMT
>>>> To: [email-masked], [email-masked]
>>>> Subject: [Transpo] Fw: agenda for August 23?
>>>>
>>>> Dave,
>>>>
>>>> I realize I should have sent this to you also as you wanted to come to the
>>>> next TWG meeting to discuss the SPUR documents.
>>>>
>>>> Sue
>>>>
>>>> ---------- Forwarded Message ----------
>>>> What's our agenda?
>>>>
>>>> 1) Planning our next event -- Ross wants it to be in sometime around
>>>> mid-September as there's something at the Board of Supervisors 
>>>>related to it
>>>> about then, and then he wants the peak oil hearing to follow that;
>>>>
>>>> 2) Emily Drennen wants an endorsement in her efforts to be 
>>>>appointed to the
>>>> MTA;
>>>>
>>>> 3) the SPUR documents? I have not been able to forward them from my yahoo
>>>> account, perhaps JMC can forward them to all of us at [email-masked]
>>>>
>>>> 4) endorsment of the MLK Drive ballot measure which was 
>>>>finalized yesterday?
>>>>
>>>> What else?
>>>>
>>>> Sue
>>>>
>>>>
>>>> _______________________________________________
>>>> Transpo mailing list
>>>> [email-masked]
>>>> https://list.sfgreens.org/mailman/listinfo/transpo
>>>
>>> _______________________________________________
>>> Transpo mailing list
>>> [email-masked]
>>> https://list.sfgreens.org/mailman/listinfo/transpo
>>
>>